# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: nt.html
onlinehelp.doc=nt.html
#EN: Authentication
authentication=Authentifizierung
#EN: Windows NT
iplanet-am-auth-nt-service-description=Windows NT

#EN: Windows NT user ID login is null.
NTUserIdNull=Windows NT-Benutzer-ID-Anmeldung ist null.
#EN: Windows NT user name must be in ASCII.
NTUsernameNotASCII=Windows NT-Benutzername muss in ASCII angegeben werden.
#EN: Windows NT password must be in ASCII.
NTPasswordNotASCII=Windows NT-Passwort muss in ASCII angegeben werden.
#EN: Windows NT host name must be in ASCII.
NTHostnameNotASCII=Windows NT-Host-Name muss in ASCII angegeben werden.
#EN: Windows NT domain name must be in ASCII.
NTDomainnameNotASCII=Windows NT-Dom\u00e4nenname muss in ASCII angegeben werden.
#EN: Windows NT input must be in ASCII.
NTInputNotASCII=Windows NT-Eingabe muss in ASCII erfolgen.
#EN: Authentication Domain
a101=Authentifizierungsdom\u00e4ne
#EN: Authentication Host
a102=Authentifizierungs-Host
#EN: Samba Configuration File Name
a103=Dateiname f\u00fcr Samba-Konfiguration
#EN: Example: /etc/opt/SUNWam/config/smb.conf
a103.help=Beispiel: /etc/opt/SUNWam/config/smb.conf
#EN: Authentication Level
a104=Authentifizierungsebene
#EN: Windows NT error: failed to get service schema.
NTFailedToGetServiceSchema=Windows NT-Fehler: Dienstschema konnte nicht abgerufen werden.
#EN: Windows NT error: failed to get resource bundle.
NTFailedToGetResourceBundle=Windows NT-Fehler: Ressourcen-Bundle konnte nicht abgerufen werden.
#EN: Access denied.
AccessDeny=Zugriff verweigert.
#EN: Windows NT Authentication initialization failed.
NTSMB=Initialisierung der Windows NT-Authentifizierung fehlgeschlagen.
#EN: The smbclient file was not found.
NTSMBFile=Die Datei smbclient wurde nicht gefunden.
#EN: An smbclient usage error occurred.
NTSMBUsage=Fehler bei Verwendung von smbclient.
#EN: An smbclient timeout error occurred.
NTSMBTimeout=Zeit\u00fcberschreitungsfehler bei smbclient.
#EN: NT Login Failed
NTLoginFailed=NT-Anmeldung fehlgeschlagen
#EN: Windows NT authentication failed.
NTAuthFailed=Windows NT-Authentifizierung fehlgeschlagen.
#EN: User ID and password cannot be null.
UserIderror=Benutzer-ID und Passwort k\u00f6nnen nicht null sein.
#EN: User ID and password cannot be null.
Passworderror=Benutzer-ID und Passwort k\u00f6nnen nicht null sein.
#EN: Windows NT Host cannot be null.
Hosterror=Windows NT-Host kann nicht null sein.
#EN: Windows NT domain and host cannot be null.
Domainerror=Windows NT-Dom\u00e4ne und -Host k\u00f6nnen nicht null sein.
